# Type Alias ResetNotificationConfiguration

type ResetNotificationConfiguration = {
idSpot: string | number;
mailComment: boolean;
mailFrequency: string | number;
mailSpotit: boolean;
mailSubscriber: boolean;
}

- Defined in jamespot-user-api/src/types/group.ts:375

##### Index

### Properties

idSpot
mailComment
mailFrequency
mailSpotit
mailSubscriber

## Properties

### idSpot

idSpot: string | number

- Defined in jamespot-user-api/src/types/group.ts:376

### mailComment

mailComment: boolean

- Defined in jamespot-user-api/src/types/group.ts:379

### mailFrequency

mailFrequency: string | number

- Defined in jamespot-user-api/src/types/group.ts:377

### mailSpotit

mailSpotit: boolean

- Defined in jamespot-user-api/src/types/group.ts:378

### mailSubscriber

mailSubscriber: boolean

- Defined in jamespot-user-api/src/types/group.ts:380